RubyGems Navigation menu

Reverse dependencies for origen_updater Latest version of the following gems require origen_updater

Total downloads 12,361

For this version 4,851

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2

Required Rubygems Version: >= 1.8.11

Links: